"""
@author: luojunhui
@description: 今日头条推荐流文章抓取任务
"""
from coldStartTasks.crawler.toutiao_recommend_crawler import ToutiaoRecommendCrawler


if __name__ == "__main__":
    toutiao_recommend_crawler = ToutiaoRecommendCrawler()
    toutiao_recommend_crawler.init_database()
    category_list = ['finance', 'tech', 'history', 'entertainment']
    for category in category_list:
        toutiao_recommend_crawler.run(category=category)